# NAME: GovCN
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/GovCN/GovCN.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 16
# TOTAL: 16
payload:
  - DOMAIN-SUFFIX,91huayi.cn
  - DOMAIN-SUFFIX,91huayi.com
  - DOMAIN-SUFFIX,91huayi.net
  - DOMAIN-SUFFIX,gov.cn
  - DOMAIN-SUFFIX,heart301.cn
  - DOMAIN-SUFFIX,henancme.net
  - DOMAIN-SUFFIX,huayi.cn
  - DOMAIN-SUFFIX,huayiweibo.com
  - DOMAIN-SUFFIX,huayiyuan.com
  - DOMAIN-SUFFIX,robot301.net
  - DOMAIN-SUFFIX,roboticsurg301.net
  - DOMAIN-SUFFIX,scncrc.com
  - DOMAIN-SUFFIX,shiyanma.org.cn
  - DOMAIN-SUFFIX,sqpx.org
  - DOMAIN-SUFFIX,wsglw.com
  - DOMAIN-SUFFIX,wsglw.net
